<?php
$type = 'sn';
$fileid = '4';
$status = 'a';
$creadate = '202006252054-';
$moddate = '202006252054';
$author = stripslashes('GuppY_Team');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('');
$fielda2 = stripslashes('on');
$fieldb1 = stripslashes('Facebook');
$fieldb2 = stripslashes('30px');
$fieldc1 = stripslashes('_blank');
$fieldc2 = stripslashes('facebook');
$fieldd1 = stripslashes('https://facebook.com/');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
